Bug 55856 - (SCSI QLA2100) qla2100 module crashing kernel on 7.1
(SCSI QLA2100) qla2100 module crashing kernel on 7.1
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-11-07 15:35 EST by Michael Gennitti
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:39:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Gennitti 2001-11-07 15:35:13 EST
Description of Problem: qla2100 module crashing kernel (2.4.9-12) on a 7.1
box.  7.1 module shows a version of 4.34.7b and a firmware version of
2.01.34.  Qlogic does not offer any version near this on their site.  They
have a 7.1 beta driver but that does not load properly under 7.1 I have
found.  Kernel is giving kernel-header errors and hanging the system. 
Qlogic card is connected to external SAN where web content is being hosted
on a high traffic apache server.  After heavy use of the webserver and disk
use module crashes kernel.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:
1. load module qla2x00 on kernel 2.4.9-12

Actual Results:

Expected Results:

Additional Information:
Comment 1 Bugzilla owner 2004-09-30 11:39:15 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.